.header {
  // Box Model
  display: flex;

  // Visual
  background-image: url("../../assets/img/bg_mobile.png");
  background-repeat: no-repeat;
  background-size: cover;

  &__content {
    // Box Model
    width: 100%;
    padding: 30px 30px 0px 30px;
  }
}

@media only screen and (min-width: 768px) {
  .header {
    // Visual
    background-image: url("../../assets/img/bg_desk.png");

    &__content {
      // Box Model
      max-width: 1400px;
      margin: 0 auto;
    }
  }
}

@media only screen and (min-width: 1024px) {
  .header {
    &__content {
      // Box Model
      padding: 40px 50px 0px 50px;
    }
  }
}
